Account
Get Account
Retrieves account details
GET
/
v2
/
Account
Get Account
curl --request GET \
--url https://api.nlpearl.ai/v2/Account \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nlpearl.ai/v2/Account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nlpearl.ai/v2/Account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"totalAgents": 123,
"creditBalance": 123,
"status": 123
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": {}
}Authorizations
Specify the authorization token.
For more information, check out the Authorization Guide.
Response
Account Information
The name of the client.
The total number of agents.
The current credit balance.
Represents the authorization status for making calls.
1 - FullAccess
2 - LimitedAccess
3 - NoCredits
4 - SuspendedAccount
5 - DebtReached
⌘I
Get Account

